<?xml version='1.0'?>

<reference anchor='RFC3567'>

<front>
<title>Intermediate System to Intermediate System (IS-IS) Cryptographic Authentication</title>
<author initials='T.' surname='Li' fullname='T. Li'>
<organization /></author>
<author initials='R.' surname='Atkinson' fullname='R. Atkinson'>
<organization /></author>
<date month='July' year='2003' /></front>

<seriesInfo name='RFC' value='3567' />
<format type='TXT' octets='13467' target='ftp://ftp.isi.edu/in-notes/rfc3567.txt' />
</reference>
